Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/AccessClient.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/AccessClient.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/AccessClient.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformation.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformation.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformation.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformationUtils.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformationUtils.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ClientInformationUtils.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/HeuristicLab.Clients.Access-3.3.csproj
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/HeuristicLab.Clients.Access-3.3.csproj	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/HeuristicLab.Clients.Access-3.3.csproj	(revision 12395)
@@ -11,6 +11,7 @@
     <RootNamespace>HeuristicLab.Clients.Access</RootNamespace>
     <AssemblyName>HeuristicLab.Clients.Access-3.3</AssemblyName>
-    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
     <FileAlignment>512</FileAlignment>
+    <TargetFrameworkProfile />
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
@@ -23,4 +24,5 @@
     <WarningLevel>4</WarningLevel>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
@@ -34,4 +36,5 @@
     </DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
@@ -43,4 +46,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
@@ -54,4 +58,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x64' ">
@@ -63,4 +68,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x64' ">
@@ -74,4 +80,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup>
@@ -192,10 +199,10 @@
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <PropertyGroup>
-   <PreBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
+    <PreBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
 set ProjectDir=$(ProjectDir)
 set SolutionDir=$(SolutionDir)
 set Outdir=$(Outdir)
 call PreBuildEvent.cmd</PreBuildEvent>
-<PreBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
+    <PreBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
 export ProjectDir=$(ProjectDir)
 export SolutionDir=$(SolutionDir)
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Access plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Access", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Access", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Access-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/AccessItem.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/AccessItem.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/AccessItem.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Client.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Client.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Client.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientConfiguration.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientConfiguration.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientConfiguration.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientError.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientError.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientError.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientGroup.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientGroup.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientGroup.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientLog.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientLog.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientLog.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientType.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientType.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/ClientType.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Country.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Country.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Country.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/IAccessItem.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/IAccessItem.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/IAccessItem.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/LightweightUser.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/LightweightUser.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/LightweightUser.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/OperatingSystem.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/OperatingSystem.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/OperatingSystem.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Resource.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Resource.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Resource.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Role.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Role.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/Role.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/User.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/User.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/User.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroup.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroup.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroup.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroupBase.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroupBase.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/ServiceClients/UserGroupBase.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Settings.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Settings.Designer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/Settings.Designer.cs	(revision 12395)
@@ -2,5 +2,5 @@
 // <auto-generated>
 //     This code was generated by a tool.
-//     Runtime Version:4.0.30319.544
+//     Runtime Version:4.0.30319.34014
 //
 //     Changes to this file may cause incorrect behavior and will be lost if
@@ -13,5 +13,5 @@
     
     [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
-    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "10.0.0.0")]
+    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "12.0.0.0")]
     internal sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
         
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/UserInformation.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/UserInformation.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/UserInformation.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/app.config
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/app.config	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Clients.Access/3.3/app.config	(revision 12395)
@@ -2,6 +2,6 @@
 <configuration>
     <configSections>
-        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
-            <section name="HeuristicLab.Clients.Access.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
+        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+            <section name="HeuristicLab.Clients.Access.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
         </sectionGroup>
     </configSections>
@@ -9,19 +9,10 @@
         <bindings>
             <wsHttpBinding>
-                <binding name="WSHttpBinding_IAccessService" closeTimeout="00:01:00"
-                    openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
-                    bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
-                    maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
-                    messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
-                    allowCookies="false">
-                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
-                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
-                    <reliableSession ordered="true" inactivityTimeout="00:10:00"
-                        enabled="false" />
+                <binding name="WSHttpBinding_IAccessService" closeTimeout="00:01:00" openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00" bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard" maxBufferPoolSize="524288" maxReceivedMessageSize="65536" messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true" allowCookies="false">
+                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384"/>
+                    <reliableSession ordered="true" inactivityTimeout="00:10:00" enabled="false"/>
                     <security mode="Message">
-                        <transport clientCredentialType="Windows" proxyCredentialType="None"
-                            realm="" />
-                        <message clientCredentialType="UserName" negotiateServiceCredential="true"
-                            algorithmSuite="Default" />
+                        <transport clientCredentialType="Windows" proxyCredentialType="None" realm=""/>
+                        <message clientCredentialType="UserName" negotiateServiceCredential="true" algorithmSuite="Default"/>
                     </security>
                 </binding>
@@ -48,3 +39,3 @@
       </HeuristicLab.Clients.Access.Settings>
     </applicationSettings>
-</configuration>
+<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/></startup></configuration>
